Subject: Re: "Couldn't make stderr distinct from stdout" error with MS Terminal Server
From: "Robert Collins" <[email-masked]>
To: "Christopher Morgan" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 5 Oct 2001 21:47:41 +1000

Please keep replies copied to the list.

Good luck. You may have a long wait.

Rob

----- Original Message -----
From: "Christopher Morgan" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Sent: Friday, October 05, 2001 9:40 PM
Subject: Re: "Couldn't make stderr distinct from stdout" error with MS
Terminal Server

> Hmm...I was hoping for a bit more information before I made the
decision to
> debug and solve the problem.  Maybe someone else will know more about
the issue
> and reply.  I'm not sure whether this is something that can't be
solved due to a
> problem with terminal server.  I mean, if you really can't distinguish
stderr
> and stdout then how do you handle redirection?  ditch anything
directed to
> stderr and keep stdout?  I'm still hoping for more info ;-)
>
> Chris
>
>
> On Fri, 5 Oct 2001, Robert Collins wrote:
>
> > Hmm, you could debug cygwin and solve the problem yourself. Then you
> > could use cygwin with terminal services.
> >
> > As far as I know, no-one is working on this, so there is almost no
> > chance of it solving itself.
> >
> > Rob
> >
> > ----- Original Message -----
> > From: "Christopher Morgan" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Friday, October 05, 2001 9:33 PM
> > Subject: "Couldn't make stderr distinct from stdout" error with MS
> > Terminal Server
> >
> >
> > > Has this problem been solved yet?  I tried the latest version of
the
> > cygwin
> > > tools and was still getting this message.  I would have thought
MS's
> > > knowledgebase would have something related to this problem with
cygwin
> > but there
> > > is nothing, does anyone expect to have a solution/workaround soon?
I
> > use
> > > cygwin tools extensively and would like to have remote access
through
> > MS's
> > > terminal server.
> > >
> > > Thanks,
> > > Chris
> > >
> > >
> > > --
> > > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > > Bug reporting:         http://cygwin.com/bugs.html
> > > Documentation:         http://cygwin.com/docs.html
> > > FAQ:                   http://cygwin.com/faq/
> > >
> > >
> >
> >
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/